Форум русскоязычного сообщества Ubuntu


Получить помощь и пообщаться с другими пользователями Ubuntu можно
на irc канале #ubuntu-ru в сети Freenode
и в Jabber конференции ubuntu@conference.jabber.ru

Автор Тема: Ошибка безопасного https соединение. Не проверить сертификат 31.  (Прочитано 5766 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Dazer

  • Автор темы
  • Новичок
  • *
  • Сообщений: 6
    • Просмотр профиля
Всем привет, у меня ноут с Linux 16.04, при установке Wargaming center через Wine (да-да, понадобилось вот, но не для того, что вы думаете, я в игры на пс5 гоняю) выдаёт ошибку:
Невозможно установить безопасное https соединение.
Невозможно проверить сертификат (31).

Version wine-5.0.3

Может в Вине что не так настроил? Разрядность 64.
uname -a
Linux batman-Inspiron-3541 4.4.0-210-generic #242-Ubuntu SMP Fri Apr 16 09:57:56 UTC 2021 x86_64 x86_64 x86_64 GNU/Linux

Программу установки wgc запускает, спрашивает путь установки. Нажимаю "Установить" и выдаёт эту ошибку.

Оффлайн Pilot6

  • Старожил
  • *
  • Сообщений: 14037
  • Xubuntu 18.04
    • Просмотр профиля
16.04 слишком стара и не поддерживается.
Я в личке не консультирую. Вопросы задавайте на форуме.

Оффлайн Dazer

  • Автор темы
  • Новичок
  • *
  • Сообщений: 6
    • Просмотр профиля
А 18.04?
В целом я понял, спасибо.

Оффлайн Pilot6

  • Старожил
  • *
  • Сообщений: 14037
  • Xubuntu 18.04
    • Просмотр профиля
Я в личке не консультирую. Вопросы задавайте на форуме.

Оффлайн fita

  • Участник
  • *
  • Сообщений: 211
    • Просмотр профиля
16.04 слишком стара и не поддерживается.

Уважаемый Pilot6!

При всем моем личном к Вам уважении и огромной благодарности за оказанную персонально мне помощь требуется заметить:

Ubuntu 14.04 and 16.04 lifecycle extended to ten years

То есть on 21 September 2021 компания Canonical ввела новую градацию после LTS, а именно
ESM = продленная фаза расширенного обслуживания безопасности.

(Нажмите, чтобы показать/скрыть)

Говорится об организациях, а не о частных лицах, но, полагаю, что и простые пользователи получают такую продленную фазу расширенного обслуживания безопасности - ESM.
Или я ошибаюсь?

Не хотелось бы никого в заблуждение вводить, полагаю знающие, опытные и понимающие прокомментируют.
« Последнее редактирование: 28 Ноября 2021, 19:15:36 от fita »

Оффлайн Pilot6

  • Старожил
  • *
  • Сообщений: 14037
  • Xubuntu 18.04
    • Просмотр профиля
Или я ошибаюсь?
Не ошибаетесь. Можно подписаться на это ESM, но я не знаю что там с браузерами и т.п. Никогда не пользовался и не собираюсь. Имеет смысл для организаций с большим парком машин, где апгрейд может быть сложен.
Я в личке не консультирую. Вопросы задавайте на форуме.

Оффлайн просто Евгений

  • Активист
  • *
  • Сообщений: 409
  • Мы уже идем к вам...
    • Просмотр профиля
Сама ОС может и поддерживается, но уже один юзер отписался, что авторы приложений прекратили поддержку 16.04. Он столкнулся с такой проблемой. :(
Ну а ОС без приложений и даром не нужна. :-\
Поговори, хоть ты со мной, гитара, семиструнная...

 

Страница сгенерирована за 0.022 секунд. Запросов: 21.